tasks:
  walking:
    type: "walking"
    distance: 50000
display:
  name: "&aWalk 50,000 Blocks"
  lore-normal:
    - "&7Walk 50,000 blocks around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 Trident"
    - "&8* &2$&a12,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{walking:progress}&8/&f50,000 blocks walked."
  type: "BOOK"

rewards:
  - "eco give {player} 12000"
  - "minecraft:give {player} trident 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a12,000 Money &7& &a1 Trident<n>&8&m---------------"

placeholders:
  description: "&7Walk &f50,000 blocks &7around the server."
  progress: " &8* &f{walking:progress}&8/&750,000 blocks walked."

options:
  category: "walking"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 6